Subject: Trainer Candidate - Indu Dutta
From: Indu Dutta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Dec 2022 01:35:57 -0500

| | Tech Support Test

Name | Indu Dutta
E-mail | [email-masked]
Phone Number | (+91) 9873547727
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Tilak nagar delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Virtusa | Senior Analyst | 5/12/2022 | 40000
Previous Employer 1 | Cognizant | Analyst | 26/06/2018 | 17000
Previous Employer 2 | Skyladder | Hr recruiter | | 15000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I use to look quality for our team by using our q+ tool and give feedback to raters
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When our project's quality was at par and we were getting a lot of escalations from client then we as a team worked really hard and improved sample size for audits so that our quality can be improved and besides  this we also have made a strategy to mark down for our cross MSP to meet the quality requirements
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is to give solution for what customer wants and a great customer  service is to give them a solution immediately
What according to you makes you a good candidate for this position? | Iam well versed to work in any situation any pressure as previously, I was working for client like Google which has a very high standard of quality and no tolerance of mistakes
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |